[Gta04-owner] QtMoko v45

Radek Polak psonek2 at seznam.cz
Tue Jul 10 09:12:44 CEST 2012

On Monday, July 09, 2012 10:58:40 AM Robin Paulson wrote:

> oh, are there some downstream changes that have not been merged back
> into the kernel?

quite many


> or some other reason why 3.x is not suitable?

IIRC suspend/resume is not reliable with anything above 2.6.34

> is it not a case of compiling and creating a .deb package?

You need working source code first, then you can compile and make .deb ;-)



More information about the community mailing list